Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Dummy_chain_properties Struct Reference
Persistence Matrix

Empty structure. Inherited instead of Chain_column_extra_properties, when the columns are not meant for chain matrices. More...

`#include <include/gudhi/Persistence_matrix/columns/chain_column_extra_properties.h>`

## Detailed Description

Empty structure. Inherited instead of Chain_column_extra_properties, when the columns are not meant for chain matrices.

The documentation for this struct was generated from the following file:

- include/gudhi/Persistence_matrix/columns/chain_column_extra_properties.h